<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="94" height="94" viewBox="0 0 94 94" fill="none">
        <g opacity="0.1">
            <path d="M93.9997 75.209H75.209V93.9997H93.9997V75.209Z" fill="#104EFF"/>
            <path d="M75.2096 56.418H56.4189V75.2087H75.2096V56.418Z" fill="#104EFF"/>
            <path d="M56.3717 75.209H37.5811V93.9997H56.3717V75.209Z" fill="#104EFF"/>
            <path d="M18.7907 75.209H0V93.9997H18.7907V75.209Z" fill="#104EFF"/>
            <path d="M93.9997 0H75.209V18.7907H93.9997V0Z" fill="#104EFF"/>
            <path d="M56.3717 0H37.5811V18.7907H56.3717V0Z" fill="#104EFF"/>
            <path d="M18.7907 0H0V18.7907H18.7907V0Z" fill="#104EFF"/>
            <path d="M37.5807 56.418H18.79V75.2087H37.5807V56.418Z" fill="#104EFF"/>
            <path d="M93.9997 37.582H75.209V56.3727H93.9997V37.582Z" fill="#104EFF"/>
            <path d="M75.2096 18.791H56.4189V37.5817H75.2096V18.791Z" fill="#104EFF"/>
            <path d="M56.3717 37.582H37.5811V56.3727H56.3717V37.582Z" fill="#104EFF"/>
            <path d="M18.7907 37.582H0V56.3727H18.7907V37.582Z" fill="#104EFF"/>
            <path d="M37.5807 18.791H18.79V37.5817H37.5807V18.791Z" fill="#104EFF"/>
        </g>
    </svg>
</template>

<script>
	export default {
		name: "SquaresSmall"
	}
</script>
